{% extends 'layouts/base.html' %}

{% load crispy_forms_tags %}

{% load static %}

{% block style %}
<link rel="stylesheet" href="{% static 'style/Auth.module.css' %}" />
{% endblock style %}

{% block body %}
<div class="auth-wrapper">
  <h1 class="textMainDark font-weight-bold text-center mb-4">PACIL-LIST</h1>
  <div class="auth-inner shadow-box">
    <h3 class="textSecondaryDark font-weight-bold text-center">Update Profile</h3>
    <form class="mt-3" method="post">
      {% csrf_token %}
      {{ form|crispy }}
      <button type="submit" class="btn w-100 bgSecondaryDark text-white mt-3">
        Submit
      </button>
    </form>
  </div>
</div>
{% endblock body %}

{% block script %}
<script src="{% static 'script/authApp.js' %}"></script>
{% endblock script %}
